body, html, section { background: #231f20 }
body, h1, h2, h3, h4, h5, h6, html { padding: 0; font-weight: 400; margin: 0 }
hr, section { text-align: center }
h1, h2 { letter-spacing: .24em }
a, a :after, a :before, a div, a img, a:focus, a:hover { text-decoration: none }
a:focus, a:hover, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, li, li a, p, p a { color: inherit }
.bg, .modal { top: 0; right: 0; left: 0; bottom: 0 }
.clearfix, .valign:after, hr:after { content: '' }
.bg, .input-wrap.gradient:after, .modal { bottom: 0 }
.no-click, .valign:after { pointer-events: none }
body, html { height: 100%; width: 100%; font-family: Open Sans; font-size: 18px; line-height: 1.778; color: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
@media screen and (max-height:800px), screen and (max-width:1199px) {
body, html { font-size: 16px }
}
@media screen and (max-width:480px) {
body, html { font-size: 12px }
}
.wrapper { overflow-x: hidden }
.clearfix { display: table; clear: both }
:active, :focus, :hover, a, button, input { outline: 0 }
section { position: relative; width: 100%!important; height: 100vh; overflow: hidden;}
select {background: #231f20 !important; color: #fff;}

h1, h2, h3, h4, h5, h6 { color: inherit }
img { max-width: 100% }
table { width: 100% }
table td, table th { vertical-align: top }
hr { margin: 15px auto; border: none }
hr:after { display: block; height: 1px; background: #e5e5e5 }
h1 { font-size: 1.778em; line-height: 1.467em }
h2 { font-size: 1.333em; line-height: 1.667 }
h3 { font-size: .875em; line-height: 2.429; letter-spacing: .28em }
li, p { margin: 0; font-size: inherit;}
ol, ul { margin: 0; padding: 0 0 0 15px }
ol li, ul li { margin: 0; padding: 0 0 0 10px }
a { transition: color .3s ease }
img.alignleft { float: left }
img.aligncenter { display: block; margin-left: auto; margin-right: auto }
img.alignright { float: right }
@media screen and (max-width:480px) {
img.aligncenter, img.alignleft, img.alinright { display: block; float: none!important; margin-left: auto!important; margin-right: auto!important }
}
.bg { position: absolute }
.bg~* { position: relative }
.valign { display: block; height: 100%; vertical-align: middle; white-space: nowrap }
.valign:after, .valign>* { display: inline-block; vertical-align: middle }
.valign>* { white-space: normal }
.valign:after { height: 100% }
.flex-spacebetween { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 100% }
.align-left { text-align: left }
.align-right { text-align: right }
@media screen and (min-width:768px) {
.data-visible, [data-visible] {
opacity:0;
transition:opacity .8s ease
}
.data-visible .data-visible, .data-visible [data-visible], [data-visible] .data-visible, [data-visible] [data-visible] {
opacity:1;
transition:none
}
.data-visible[data-visible=visible], [data-visible][data-visible=visible] {
opacity:1
}
}
.modal { display: none; position: fixed; background: rgba(0,0,0,.8); overflow: auto; z-index: 100 }
.modal .modal-dialog { position: relative; width: 100%; max-width: 650px; margin: 20vh auto; padding: 60px 100px 50px; background: #fff; color: #000 }
@media screen and (max-width:991px) {
.modal .modal-dialog { padding: 30px 45px }
}
.modal .modal-dialog * { color: inherit }
.modal .modal-dialog li, .modal .modal-dialog p { line-height: 1.6 }
.modal .modal-dialog .modal-close { float: right; width: 30px; height: 30px; padding: 5px; margin: -10px -10px 0 0; border: none; border-radius: 0; background: 0 0; font-size: 2em; line-height: 28px; opacity: 1; cursor: pointer; transition: opacity .3s ease }
.modal .modal-dialog .modal-close:hover { opacity: .5 }
.modal--video .modal-dialog { max-width: 757px; padding: 30px; background: 0 0 }
.modal--video .modal-dialog .modal-close { position: absolute; top: -20px; right: 30px; color: #fff }
.modal--video .modal-dialog .modal__video { position: relative; width: 100%; padding: 0 0 59.43% }
.modal--video .modal-dialog .modal__video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
.button, button, input[type=submit] { display: block; margin: 0; padding: 11px 15px; border: none; border-radius: 0;}
.button:focus, .button:hover, button:focus, button:hover, input[type=submit]:focus, input[type=submit]:hover { background-position: 0 0; color: #e2b294 }
.headline__cta.button {background:#231f20; color:#ae8308; font-size:18px; padding:12px; letter-spacing:0; font-weight:700;}
button, input[type=submit] { width: 100% }
input[type=text], input[type=tel], input[type=email], select { display: block; width: 100%; height: 3.571em; margin: 0; padding: 0 18px; border: 1px solid #e2b294; border-radius: 0; font-size: .778em; color: #fff; font-family:Crimson Text; }
input[type=text]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder {
color:inherit!important;
opacity:1!important
}
input[type=text]:-ms-input-placeholder, input[type=tel]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder {
color:inherit!important;
opacity:1!important
}
input[type=text]::placeholder, input[type=tel]::placeholder, input[type=email]::placeholder {
color:inherit!important;
opacity:1!important
}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus { border-color: #fff!important }
input[type=text].wpcf7-not-valid, input[type=tel].wpcf7-not-valid, input[type=email].wpcf7-not-valid { border-color: red!important }
input[type=text].wpcf7-not-valid::-webkit-input-placeholder, input[type=tel].wpcf7-not-valid::-webkit-input-placeholder, input[type=email].wpcf7-not-valid::-webkit-input-placeholder {
color:red!important
}
input[type=text].wpcf7-not-valid:-ms-input-placeholder, input[type=tel].wpcf7-not-valid:-ms-input-placeholder, input[type=email].wpcf7-not-valid:-ms-input-placeholder {
color:red!important
}
input[type=text].wpcf7-not-valid::placeholder, input[type=tel].wpcf7-not-valid::placeholder, input[type=email].wpcf7-not-valid::placeholder {
color:red!important
}
input[type=text].wpcf7-not-valid+label.error, input[type=tel].wpcf7-not-valid+label.error, input[type=email].wpcf7-not-valid+label.error { display: none!important }
@media screen and (max-width:767px) {
input[type=text], input[type=tel], input[type=email] { padding: 0 15px }
}
.input-wrap.gradient { position: relative }
.input-wrap.gradient input, .input-wrap.gradient select { position: relative; background: 0 0; z-index: 2; border:2px solid #4f4c4d; font-size:14px; }
footer ul, footer ul li { display: inline-block; margin: 0; padding: 0 }
.input-wrap.gradient:before { top: 0 }
footer { position: relative; padding: 18px 0 20px; background: #231f20; font-family:Crimson Text; font-size: 16px; font-weight: 200; text-align: center }
footer ul li { list-style: none }
footer ul li:after { content: '/'; margin: 0 15px }
footer ul li:last-child:after { display: none }
footer a {}
section.landing { position: fixed; top: 0; left: 0; right: 0; padding: 4vh 0 13vh }
section.landing+.spacer { height: 100vh }
body.js section.landing .bg:before { -webkit-animation: fadeInBG 1.5s ease; animation: fadeInBG 1.5s ease }
@-webkit-keyframes fadeInBG { 0% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes fadeInBG { 0% {
opacity:0
}
100% {
opacity:1
}
}
body.js section.landing .headline, body.js section.landing .logo { -webkit-animation: fadeInFG 3s ease; animation: fadeInFG 3s ease }
@-webkit-keyframes fadeInFG { 0%, 40% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes fadeInFG { 0%, 40% {
opacity:0
}
100% {
opacity:1
}
}
section.landing .logo { margin: 0 0 30px }
section.landing .logo img { width: 318px; height: auto;  }
section.landing .headline { display: inline-block; position: relative; width: 100%; padding: 0 15px; max-width: 1200px;}
section.landing .headline__inner { background: rgba(35,31,32,.7) }
section.landing .headline__copy { display: inline-block; max-width: 900px; padding: 51px 15px 43px }
.headline__copy p {margin-bottom:20px;}
@media screen and (max-width:767px) {
section.landing .headline__copy { padding: 30px 15px 22px }
}
@media screen and (max-width:480px) {
section.landing .headline__copy { padding: 15px 15px 12px }
}
section.landing .headline__cta__inner { display: inline-block; font-family:'Crimson Text'; font-weight:normal; font-size:25px; }
section.landing .headline__arrow { display: inline-block; position: absolute; bottom: -75px; left: calc(50% - 30px); width: 60px; height: 23px }
section.landing .headline__arrow:after, section.landing .headline__arrow:before { content: ''; display: block; position: absolute; bottom: 0; height: 2px; width: 30px; background: #e2b294; transition: background .3s ease }
section.landing .headline__arrow:before { left: 0; -webkit-transform: skewY(35deg); transform: skewY(35deg); -webkit-transform-origin: top right; transform-origin: top right }
section.landing .headline__arrow:after { right: 0; -webkit-transform: skewY(-35deg); transform: skewY(-35deg); -webkit-transform-origin: top left; transform-origin: top left }
section.landing .headline__arrow:hover:after, section.landing .headline__arrow:hover:before { background: #fff }
@media screen and (max-width:767px) {
section.landing .headline__arrow { left: calc(50% - 15px); width: 30px; height: 12px }
section.landing .headline__arrow:after, section.landing .headline__arrow:before { width: 15px }
}
@media screen and (max-height:800px), screen and (max-width:1199px) {
section.landing { padding: 6vh 0 9vh }
section.landing .logo img { width: 300px }
section.landing .headline__arrow { bottom: -45px }
}
@media screen and (max-height:1050px) and (max-width:1700px) {
section.landing .logo img { width: 300px }
}
@media screen and (max-height:900px) and (max-width:1700px) {
section.landing .logo img { width: 300px }
}
@media screen and (max-height:780px) and (max-width:1700px) {
section.landing .logo img { width: 300px }
}
@media screen and (max-height:680px) and (max-width:1700px) {
section.landing .logo img { width: 300px }
}
@media screen and (max-width:480px) {
section.landing .headline__arrow { bottom: -30px }
}
section.register { min-height: 900px; padding: 30px 0 130px }
section.register.registered .registration { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); opacity: 0; pointer-events: none }
section.register.registered .thankyou { position: static; -webkit-transform: none; transform: none; opacity: 1; pointer-events: auto }
section.register .valign { position: relative }
section.register .registration, section.register .thankyou { transition: opacity .6s ease }
section.register .registration__title, section.register .thankyou__title { margin: 0 0 15px }
section.register .registration__copy, section.register .thankyou__copy { margin: 15px 0 40px }
section.register .registration__contact, section.register .thankyou__contact { margin: 40px 0 25px }
section.register .registration__contact, section.register .registration__copy, section.register .thankyou__contact, section.register .thankyou__copy { color: #a9a8a5 }
section.register .registration { width: 100%; max-width: 645px; padding: 0 15px }
section.register .registration form { margin: 40px 0 }
section.register .registration form .row { margin: -8px }
section.register .registration form .row>div { padding: 8px }
section.register .registration form .ajax-loader { display: none }
section.register .registration form .wpcf7-not-valid-tip { display: none!important }
section.register .registration form .wpcf7-response-output { border: none!important }
section.register .registration__copy { max-width: 560px; margin-left: auto; margin-right: auto }
@media screen and (max-height:800px), screen and (max-width:1199px) {
section.register .registration { max-width: 575px }
}
section.register .thankyou { position: absolute; top: 50%; left: 50%; width: 100%; max-width: 600px; padding: 0 15px; opacity: 0; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); pointer-events: none }
section.register .thankyou__title { margin-left: -40px; margin-right: -40px; font-size: 1.667em }
@media screen and (max-width:767px) {
section.register .thankyou__title { margin-left: 0; margin-right: 0 }
}
section.register .thankyou__copy { line-height: 1.667em; letter-spacing: .06em }
section.register .thankyou__video { position: relative; margin: 0 0 43px; padding: 0 0 59.43% }
section.register .thankyou__video__cover, section.register .thankyou__video__iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
section.register .thankyou__video__cover { background: url(../images/video.png) center/cover; z-index: 1 }
section.register .thankyou__back { position: relative }
section.register .thankyou__back__arrow { position: absolute; top: calc(50% - .5em); left: 22px; width: .5em; height: 1em }
section.register .thankyou__back__arrow:after, section.register .thankyou__back__arrow:before { content: ''; display: block; position: absolute; right: 0; width: 2px; height: .5em; background: #e2b294 }
section.register .thankyou__back__arrow:before { top: 0; -webkit-transform: skewX(-35deg); transform: skewX(-35deg); -webkit-transform-origin: top right; transform-origin: top right }
section.register .thankyou__back__arrow:after { bottom: 0; -webkit-transform: skewX(35deg); transform: skewX(35deg); -webkit-transform-origin: bottom right; transform-origin: bottom right }
section.register .developers { margin: 25px 0 0 }
section.register .developers__link { display: inline-block; margin: 0 15px }
@media screen and (max-height:800px), screen and (max-width:1199px) {
section.register .thankyou { max-width: 520px }
section.register { padding: 30px 0 100px; }
section.register .registration__title, section.register .thankyou__title { margin-top: 0; margin-bottom: 15px }
section.register .registration__copy, section.register .thankyou__copy { margin: 15px 0 30px }
section.register .registration__contact, section.register .thankyou__contact { margin: 30px 0 0 }
section.register .registration form { margin: 30px 0 }
section.register .developers { bottom: 30px }
}
@media screen and (max-width:480px) {
section.register { height: auto; min-height: unset }
}
section.render { background-color: transparent }
section.register .registration__title { letter-spacing:0; font-size:35px; color:#fff; font-family:Crimson Text}
@media screen and (max-width:767px) {
section.register .developers__link { width: 22% }
section.render { height: 62vw }
section.location { height: auto }
section.landing .headline__cta__inner {font-size:18px;}
section.register .registration__title {font-size:25px;}
}
section.location { min-height: calc(69vw + 150px); padding: 30px 15px; background: #fff; font-size: .938em; color: #192036 }
@media screen and (min-width:1200px) {
section.location { min-height: 975px }
}
section.location .map { width: 100%; max-width: 1170px }
section.location .map__title { margin: 0 0 15px }
section.location .map__address { margin: 15px 0 40px }
section.location .map__image { position: relative; width: 100%; max-width: 1170px; border: 1px solid #192036; padding: 0 0 69.4% }
section.location .map__link__wrap { position: absolute; left: 0; right: 0; bottom: 0 }
section.location .map__link { display: inline-block; width: auto; padding-left: 63px; padding-right: 60px; color: #f1e3d8 }
/*# sourceMappingURL=main.min.css.map */
section.register {background:#231f20 url(../images/logo-bg.png) no-repeat center; background-size:auto 60%; }
.submit-btn input[type="submit"] {background: #ffbf00;
background: -moz-linear-gradient(top,  #ffbf00 0%, #a67c00 100%);
background: -webkit-linear-gradient(top,  #ffbf00 0%,#a67c00 100%);
background: linear-gradient(to bottom,  #ffbf00 0%,#a67c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbf00', endColorstr='#a67c00',GradientType=0 );
 color:#fff; font-weight:700; font-size:16px; font-family:Crimson text; letter-spacing:0;}